8 Replies Latest reply on Feb 10, 2020 7:04 AM by CaKu_4284131

    PSoC6 MCU device is out of date

    CaKu_4284131

      When I program my CY8CKIT-062-BLE I get this warning:

       

      Programming device 'PSoC 63 CY8C6347BZI-BLD53 (CM4)' with file 'C:\Users\carlk\Documents\PSoC Creator\PSoC 6 intro\CapSense_BLE.cydsn\CortexM4\ARM_GCC_541\Debug\CapSense_BLE.hex'.
      Device ID Check
      Warning: The connected PSoC6 MCU device is out of date. Please contact Cypress to get a replacement

       

      How can I fix that? Might it have anything to do with BLE difficulties I've been having?